h1,h2,h3,h4,h5,body,.h1,.h2,.h3,.h4,.h5 {
	font-family: Arial;
}

.footerheaders {
	font-family: Arial !important;
}

#headMain, #headMain.bgMain {
	text-transform: uppercase;
}

.contactposition {
	text-transform: none;
	position: absolute;
	top: 10px;
	right: 62px;
	z-index: 99;
}

.dealposition {
	position: absolute;
	bottom: -35px;
	right: 62px;
	z-index: 99;
}

.dealbutton {
	background-color: #01c38d;
	color: white;
	padding: 15px 25px;
	font-weight: bold;
}

#headMain.headerBarHlight .nav-pills>li.active>a, 
#headMain.headerBarHlight .nav-pills>li.active>a:focus, 
#headMain.headerBarHlight .nav-pills>li.active>a:hover, 
#headMain.headerBarHlight .nav>li>a:focus,
#headMain.headerBarHlight .nav>li>a:hover,
#headMain.headerBarHlight .navMenuBtn {
	border-top-color: rgba(255,255,255,0.00);
}

#revolutionSlider h1,h2,h3,h4,h5 {
	font-family: Arial !important;
}

.sh1 {
	font-size: 4.0rem !important;
}
.sh2 {
	font-size: 3.7rem !important;
}
.sh3 {
	font-size: 3.4rem !important;
}
.sh4 {
	font-size: 3.1rem !important;
}

#headMain, #headMain.bgMain {
    border-bottom: 4px solid #01c38d;
}

@media (min-width: 1200px) {
	.navLogo {
		left: 45%;
	}
}

@media (max-width: 1199px) {
	
	.headNavBtn {
    position: absolute;
    top: 60px;
    right: 62px;
	}	
	
}

@media (max-width: 500px) {
	
	.sh1 {
		font-size: 3.0rem !important;
	}
	.sh2 {
		font-size: 2.7rem !important;
	}
	.sh3 {
		font-size: 2.4rem !important;
	}
	.sh4 {
		font-size: 2.1rem !important;
	}
	
	.headLogo {
		display: flex;
    padding-bottom: 20px;
	}
	
	.dealposition {
    right: 5px;
	}
	
	.headNavBtn {
		right: 5px;
		bottom: -10px;
    top: unset;
	}
	
	.contactposition {
		position: absolute;
		top: 199px;
		height: 10px;
		text-align: left;
		bottom: 20px;
		left: 0px;
	}
	
	#revolutionSlider .btn {
		font-size: 0.8em;
	}
	
}

@media (max-width: 400px) {
		
}


/* -- Menu Nav Animation */

/*.nav>li>a:before {
	content: "";
  background: #84b74c;
	margin: 0 auto;
  position: absolute;
	left: 0;
	top: 0;
	right: 0;
  width: 0px;
	height: 3px;
}

.nav>li>a:hover:before {
	width: 35px;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}

.nav>li>active {
	content: "";
  background: #84b74c;
	margin: 0 auto;
  position: absolute;
	left: 0;
	top: 0;
	right: 0;
  width: 35px;
	height: 3px;
}

#headMain .nav-pills>li.active>a:before, 
#headMain .nav-pills>li.active>a:focus:before, 
#headMain .nav-pills>li.active>a:hover:before, 
#headMain .nav>li>a:focus:before,
#headMain .nav>li>a:hover:before {
	content: "";
	background: #84b74c;
	margin: 0 auto;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	width: 35px;
	height: 3px;
}*/

.btn-primary, .btn-secondary {
	/*font-family: "Nixie One",Arial, sans-serif !important;*/	
	font-family: Arial !important;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.8rem;
	padding: 10px 40px;
}

.owl-carousel .galThumb {
    height: 100%;
    max-width: 100%;
    margin: 0 auto;	
		background-color: rgb(227 236 239 / 60%);
    padding: 20px;
    border-radius: 20px;
}

.owl-limited {
	text-align:center;
	display:block;
}

.owl-limited:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.owl-limited .sliderLogo {
	margin:auto;
	display:inline-block;
	max-width: 120px;
	vertical-align: top;
}

.owl-carousel .sliderLogoProd .galThumb {
	height: 100%;
	max-width: 930px;
}

.owl-limited .sliderLogo .sliderLogoProd {
	max-width: 80px;
}

.owl-limited.limited1 .sliderLogo {
	width: 1100px;
	margin: 0 10px;
}
.owl-limited.limited2 .sliderLogo {
	width: 45%;
	margin: 0 10px;
}
.owl-limited.limited3 .sliderLogo {
	width: 30%;
	margin: 0 10px;
}

.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
	display: inline-block;
	position: absolute;
	width: 30px;
	height: 30px;
}

.owl-carousel .owl-nav .owl-prev {
	left: -5px;
	top: 70px;
}

.owl-carousel .owl-nav .owl-prev:before {
	font-family: revicons;
	content: "\e824";
	position: relative;
	left: -1px;
	top: 0px;
	color: white;
}

.owl-carousel .owl-nav .owl-next {
	right: -5px;
	top: 70px;
}

.owl-carousel .owl-nav .owl-next:before {
	font-family: revicons;
	content: "\e825";
	position: relative;
	left: 1px;
	top: 0px;
}

.owl-theme .owl-nav [class*=owl-] {
	border-radius: 5px;
	background-color: #ea2a2d;
}

.testPara::before {
		background-image: url(../../images/quote.png);
    content: "";
    display: inline-block;
    width: 48px;
    height: 41px;
    position: absolute;
    left: 0px;
    top: -10px;
    z-index: -1;
    opacity: 0.4;
}